/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- for all containers --------*/
.c_icon, .c_title { float: left; }
.rtl .c_icon, .rtl .c_title { float: right; }
.c_content_style { display: inline-block; width: 100%; }
.clearafter:after { clear: both; content: "."; height: 0px; font-size: 0px; visibility: hidden; display: block; }
.clearafter { display: inline-block; }
.clearafter { display: block; }
h2.c_title { margin: 0; padding: 0; /*line-height: 1em;*/ }
    h2.c_title span { vertical-align: middle; color: #555; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }

/*-------- containers title --------*/
.c_title_footer { font-size: 18px; color: #f0f0f0; }
.c_title_black { font-size: 18px; color: #555555; }
.c_title_white { font-size: 18px; color: #FFFFFF; }
.c_title_color { font-size: 18px; }

/*-------- Banner01 Container --------*/
.layerslider_container { margin-bottom: -80px; }

/*-------- Bt Container 01 --------*/
.Bt1_style { min-width: 150px; margin-bottom: 15px; }
    .Bt1_style:hover .c_title_black { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.Bt1_top { margin: 0; padding: 5px 3px 1px; }
.Bt1_content { padding: 10px 3px; }

/*-------- Bt Container 02 --------*/
.Bt2_style { min-width: 150px; margin-bottom: 15px; }
    .Bt2_style:hover .c_title_black { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.Bt2_top { border-bottom: 4px double #e6e6e6; padding: 5px 3px 10px; }
.Bt2_content { padding: 10px 3px; }

/*-------- Bt Container 03 --------*/
.Bt3_style { min-width: 150px; margin-bottom: 15px; }
    .Bt3_style:hover .c_title_black { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.Bt3_top { border-bottom: 1px solid #dddddd; position: relative; }
.Bt3_style .c_title { border-bottom: 2px solid; margin-bottom: -1px; padding: 7px 0; }
.Bt3_content { padding: 10px 3px; }

/*-------- Bt Container 04 --------*/
.Bt4_style { min-width: 150px; margin-bottom: 15px; }
    .Bt4_style:hover .c_title_black { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; }
.Bt4_top { border-bottom: 1px dashed #dedede; padding: 5px 3px 10px; }
.Bt4_content { padding: 10px 3px; }

/*-------- DeepSkyBlue01 --------*/
.ct1_style { min-width: 150px; margin-bottom: 15px; }
.ct1_top_bg { padding: 5px 3px 1px; }
.ct1_content { padding: 8px 0; }

/*-------- DeepSkyBlue02 --------*/
.ct2_style { min-width: 150px; margin-bottom: 15px; }
.ct2_top_bg .c_title { min-height: 20px; padding: 0 0 5px 0;position:relative; }
.ct2_top_bg .c_title:after { content: " "; position: absolute; border-bottom: 2px solid #7e3332; width: 100%; right: 0; bottom: 0; }
.ct2_top_bg { border-bottom: 1px solid #aaa; padding: 8px 0px 0 3px;}
.ct2_content { padding: 14px 3px; }

/*-------- DeepSkyBlue03 --------*/
.ch1_style { min-width: 150px; margin-bottom: 15px; }
.ch1_top_bg { min-height: 15px; background: #36BDDD; padding: 7px 10px; position: relative; }
.ch1_head_bg { background: url(images/container3_bg.png) repeat-x; height: 20px; width: 100%; position: absolute; left: 0; top: 0; }
.ch1_shadow_l { background: url(images/container3_left.png) no-repeat left top; margin-top: 0; margin-left: 0; margin-right: 0; position: relative; z-index: 1; }
.ch1_shadow_r { background: url(images/container3_right.png) no-repeat right top; }
.ch1_shadow_c { background: url(images/container3_center.png) repeat-x left top; height: 12px; margin: 0 28px 0 123px; }
.ch1_content { padding: 2px 6px 10px; }

/*-------- DeepSkyBlue04 --------*/
.ch2_style { min-width: 150px; margin-bottom: 15px; }
.ch2_top_bg { min-height: 15px; background: #36BDDD; padding: 7px 10px; }
.ch2_content { padding: 10px 3px; }

/*-------- DeepSkyBlue05 --------*/
.hb_style { min-width: 150px; margin-bottom: 15px; }
.hb_top_bg { min-height: 15px; background: #36BDDD; padding: 7px 10px; }
.hb_content { padding: 10px 12px 10px; background: #e0e0e0; }

/*-------- DeepSkyBlue06 --------*/
.cb_style { min-width: 150px; margin-bottom: 15px; }
.cb_top_bg { min-height: 15px; background: #36BDDD; padding: 7px 10px; position: relative; }
.cb_head_bg { background: url(images/container3_bg.png) repeat-x; height: 20px; width: 100%; position: absolute; left: 0; top: 0; }
.cb_content { padding: 3px 8px 14px; background: url(images/container06_bg.png) repeat-x #fff; }
.cb_shadow_l { background: url(images/container6_left.jpg) no-repeat left top; margin-top: 0; margin-left: 0; margin-right: 0; position: relative; z-index: 1; }
.cb_shadow_r { background: url(images/container6_right.jpg) no-repeat right top; }
.cb_shadow_c { background: url(images/container6_center.jpg) repeat-x left top; height: 12px; margin: 0 28px 0 123px; }

/*-------- DeepSkyBlue07 --------*/
.gb1_style { min-width: 150px; margin-bottom: 15px; }
.gb1_top_bg { min-height: 15px; background: none; padding: 7px 10px; background: #36BDDD; border: solid 1px #36BDDD; }
.gb1_content { padding: 12px 12px; background: none; border: solid 1px #36BDDD; border-top: none; }

/*-------- DeepSkyBlue08 --------*/
.gb2_style { min-width: 150px; margin-bottom: 15px; border: 1px solid #e9e9e9; }
.gb2_top_bg { min-height: 25px; background: #e9e9e9; padding: 4px 10px 7px 12px; }
.gb2_content { padding: 10px 12px; }

/*-------- Footer01 --------*/
.Footer01_style { min-width: 150px; }
.Footer01_top_bg { padding: 8px 3px; margin: 0; }
.Footer01_content { padding: 16px 3px 8px 3px; }

/*-------- Footer02 --------*/
.Footer02_style { min-width: 150px; }
.Footer02_top_style { min-height: 25px; border-bottom: #555555 solid 1px; border-bottom: rgba(85,85,85,.8) solid 1px; margin: 0px; padding: 8px 3px; }
.Footer02_content { padding: 15px 3px 8px 3px; }

/*-------- notitle --------*/
.notitle_container { }

/*-------- NGaryBox08 --------*/
.ngb2_style { min-width: 150px; margin-bottom: 15px; border: 1px solid #e9e9e9; border-radius: 5px; box-shadow: 0px 0px 6px -1px #ccc; background: #fff; }
.ngb2_top_bg { min-height: 25px; background-image: -moz-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(247,247,247) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(247,247,247) 100%); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom: 1px solid #C7C7C7; }
.ngb2_content { padding: 10px 12px; }
h2.n_title { padding: 0; margin: 0; border-bottom: 2px solid #e41e23; margin-right: 12px; }

.nc_icon { padding: 0 5px; }
.ngb2_top_bg > span { float: left; padding: 7px 13px; margin: 0; border-right: 1px solid #C7C7C7; color: #747474; }
    .ngb2_top_bg > span:last-child { border-right: 0; border-left: 1px solid #fff; }
/*-------- BGNGaryBox08 --------*/
.bgngb2_style { min-width: 150px; margin-bottom: 15px; border: 1px solid #e9e9e9; border-radius: 5px; box-shadow: 0px 0px 6px -1px #ccc; background: #fff; }
.bgngb2_top_bg { min-height: 25px; background-image: url("images/BGncontainer.png"); background-repeat: no-repeat; background-position: 90% -5%; background-size: cover; }
.bgngb2_content { padding: 12px 12px; }
h2.bgn_title { padding: 0; margin: 0; margin-right: 12px; color: #fff; }
    h2.bgn_title > span { color: #fff; }
.bgnc_icon { padding: 0 5px; }
.bgngb2_top_bg > span { float: left; padding: 9px 13px; margin: 0; color: #fff; }
/*-------- BGSNGaryBox08 --------*/
.bgsngb2_style { min-width: 150px; margin-bottom: 15px; border: 1px solid #e9e9e9; border-radius: 5px; box-shadow: 0px 0px 6px -1px #ccc; background: #fff; }
.bgsngb2_top_bg { min-height: 25px; background-image: url("images/BGSncontainer.png"); background-repeat: no-repeat; background-position: 90% -5%; background-size: cover; border-bottom: 1px solid #FF8A00; }
.bgsngb2_content { padding: 6px 0px; }
h2.bgsn_title { padding: 0; margin: 0; margin-right: 12px; color: #fff; }
    h2.bgsn_title > span { color: #2E2E2E; line-height: 36px; }
.bgsnc_icon { padding: 0 5px; }
.bgsngb2_top_bg > span { float: left; padding: 12px 13px; margin: 0; color: #fff; }
/*-------- FooterTitle --------*/
.Ft_style { position: relative; }

.Ft_top:before { display: inline-block; margin: 0px 0px -29px 20px; height: 1px; content: " "; background-color: #514D4B; width: 100%; }
h2.F_title > span {     color: #FFFFFF;
    background-color: #782221;
    padding-left: 6px;}
h2.F_title { position: relative; }
